Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 122489 - Update locale.dir / locale.alias in X to match glibc support
Summary: Update locale.dir / locale.alias in X to match glibc support
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libX11
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2004-05-05 04:30 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-06 08:58:44 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2004-05-05 04:30:25 UTC
Each OS release, we should update the locale.alias, locale.dir files
to match what glibc provides.  This can probably be scripted entirely,
or can be scripted with minor human editing afterward.  Highlights
of a discussion with Ulrich Drepper about this request will follow
in the next comment.

This should also be added to a per-OS-release X releng document and
stored on the wiki, to be used to populate per-OS-release/milestone
bug trackers during development cycles.

Filing this in bugzilla to ensure it does not get lost.

Comment 6 Mike A. Harris 2006-06-06 08:58:44 UTC
This issue will likely always be a low priority that gets out-bid by
higher priority video driver bugs, X server bugs, etc.  In reality, the
number of locale related bug reports or feature requests we get per OS
release is pretty low, usually zero.  This is probably something that
makes more sense to have done upstream than at the OS distribution
level.

Due to the low priority, and low real-world gain, I'm closing this as
WONTFIX, as there's not a lot of justification to allocate resources to
this.


Note You need to log in before you can comment on or make changes to this bug.